/*** HEADER and FOOTER ****/


.mobile_footer{display:none;}

.header{width:100%; float:left; padding:20px 0 0 0;}
.header .details_holder{width:90%;}
.header .logo{width:345px; float:left; padding:0 15px 0 0;}
.header_content{width:375px; float:left; background:url(../images/line2.png) no-repeat 0 0;}
.header_content .phone{width:200px; float:left; text-align:center; padding:0 15px;background:url(../images/line2.png) no-repeat right 0; height:48px;}
.header_content .phone .img_holder{float:left; width:34px; padding:10px 0 0 0;}
.header_content .phone .text_holder{width:166px; float:right; text-align:center; font-size:17px;}
.header_content .phone .text_holder span{font-size:27px; line-height:27px; color:#d4205f;}
.header_content .ico_holder{width:130px; float:right; text-align:center; padding:12px 0 0 0;}
.header_content .ico_holder ul li{width:34px; margin:0 5px 0 0; display:inline-block; float:none;}
.footer{background:url(../images/background2.jpg) no-repeat center 0 #ecdcdc; top:0; left:0; position:relative; z-index:10; margin-top:-70px; padding:140px 5% 50px 5%; font-size:18px;}
.footer h4{font-size:18px;font-family:'OpenSansHebrew-Bold'; padding-bottom:10px;}
.footer ul li{width:100%; line-height:30px;}
.footer a{color:#000;}
.footer a:hover{text-decoration:underline;}
.footer .logo{float:right; width:330px; padding:50px 0 0 0;}
.footer_content{width:62%; float:left;}
.footer_content .one{width:15%; float:left;}
.footer_content .two{width:25%; float:left;}
.footer_text{width:16%; float:left;}
.copyright{width:100%; float:left; padding:60px 0 0 0; text-align:center; font-size:12px;}

/*** HOME PAGE ***/
.main_banner{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.main_banner .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.main_banner .img_holder img{margin:0 auto; display:block; float:none; width:100%;	}
.main_banner .text_holder{width:88%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-500px;font-size:90px; line-height:90px; font-family:'OpenSansHebrew-Light';}
.main_banner .text_holder span{color:#d4205f;}
.main_banner .text_holder img{width:223px; float:right; margin-top:20px;}
.form_container{width:100%; float:left; top:0; left:0; position:relative; z-index:25; margin-top:0;}
.main_form{width:100%; float:left;top:0; left:0; position:relative; z-index:10;}
.form_details{width:90%; padding:20px 1%; margin:0 auto; clear:both; border:2px solid #fff; background:rgba(0,0,0,0.0); box-shadow:0 0 50px rgba(0,0,0,0.15); color:#fff; display:block;}
.form_content{width:96%; float:left; background:#000; padding:30px 2%;}
.form_content .title{width:20%; float:right; font-size:24px; line-height:24px;}
.form_content .title span{font-size:30px; color:#d4205f;}
.form_content .form_holder{width:79%; float:left;}
.form_content .form_holder .textbox{width:75%; float:right;}
.form_content .form_holder .textbox ul li{width:32%; margin:0 0 0 2%;}
.form_content .form_holder .textbox ul li:last-child{margin:0;}
.form_content .form_holder .textbox input{border-bottom:4px solid #fff; height:45px; color:#fff; width:100%; font-size:20px;font-family:'OpenSansHebrew-Light'; background:none;}
.form_content .form_holder .btn_holder{width:305px; float:left;}
.landing_one, .landing_two, .landing_three, .landing_four, .footer{width:90%; float:left;}
.landing_two h2, .landing_three h3, .landing_four h4{font-size:50px; color:#d4205f; padding:0 0 30px 0;font-family:'OpenSansHebrew-Light';}
.landing_three h3, .landing_four h4{text-align:right;}
.landing_one{padding:0 5% 50px 5%; text-align:center; top:0; left:0; position:relative; z-index:20; margin-top:-170px;}
.landing_one ul li{width:13%; padding:0 6%; background:url(../images/line1.png) no-repeat right bottom}
.landing_one ul li:first-child{background:none;}
.landing_one .img_holder{width:100%; float:left;}
.landing_one .img_holder img{width:239px; margin:0 auto;}
.landing_one .text_holder{width:100%; float:left; font-size:15px; line-height:23px; padding:10px 0 0 0;}
.landing_one .text_holder h3{font-size:25px; padding:0 0 5px 0;}
.landing_two{padding:150px 5% 0 5%; background:url(../images/background1.jpg) no-repeat center 0; top:0; left:0; position:relative; z-index:20; margin-top:-80px;}
.video_container{width:60%; float:left;}
.video_container .video{width:98%; float:left; top:0; left:0; position:relative; z-index:20;}
.video_container .frame{width:98%; float:right;top:0; left:0; position:relative; z-index:10; margin-top:-600px;}
.video_container .frame img{box-shadow:0 0 50px rgba(0,0,0,0.15);}
.video_text{width:36%; float:right;font-family:'OpenSansHebrew-Light'; font-family:20px; line-height:26px; text-align:justify;}
.video_text img{float:right; margin:30px 0 0 10px; width:180px;}
.landing_three{padding:70px 5%;position:relative; z-index:10; direction:ltr; background:url(../images/background2.jpg) no-repeat center 0 #ecdcdc;}
.landing_three .item{width:90%; margin:30px 2%; padding:30px 3%; cursor:pointer; box-shadow:0 0 30px rgba(0,0,0,0.05); float:left; background:#fff;}
.landing_three .owl-next, .landing_three .owl-prev{margin-top:-230px;}
.facebook_title{width:100%; float:left; padding:0 0 10px 0;}
.facebook_title .img_holder{width:55px; float:left; padding:0 10px 0 0;}
.facebook_title .text_holder{width:70%; float:left; font-size:15px; color:#969696;}
.facebook_title .text_holder strong{font-size:20px; color:#4267b2;font-family:'OpenSansHebrew-Regular';}
.facebook_title .text_holder span{display:inline-block; margin:0 0 0 10px; background:#5890ff; padding:2px 5px; font-size:12px; -moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px; color:#fff;}
.facebook_title .text_holder span img{width:12px; float:right; margin:2px 0 0 5px; display:block;}
.facebook_text{width:100%; float:left;font-family:'OpenSansHebrew-Light'; font-family:18px; line-height:25px; font-style:italic;}
.landing_four{padding:70px 5% 100px 5%; background:#000;direction:ltr; top:0; left:0; position:relative; z-index:10; margin-top:-110px;}
.landing_four .item{width:96%; margin:0 2%; cursor:pointer; float:left; background:#000;}
.landing_four .item img{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.landing_four .item:hover img{opacity:0.7;}
.landing_four .owl-next, .landing_four .owl-prev{margin-top:-200px;}
.owl-next{float:left; background:url(../images/prev.png) no-repeat center 0; left:-60px;}
.owl-prev{float:right; background:url(../images/next.png) no-repeat center 0; right:-60px;}
.instagram{width:100%; float:left; padding:0 0 50px 0;}
.instagram img{width:100%;}

.page_banner{width:90%; padding:30px 5% 0 5%; float:left; background:url(../images/inner-banner.jpg) no-repeat center 0; height:290px;}
.page_banner .text_holder{width:100%; float:left; color:#000; font-size:18px;}
.page_banner .text_holder a{color:#000;}
.page_banner .text_holder a:hover{color:#d4205f;}
.page_banner .title{width:100%; float:left; font-size:75px; line-height:75px; padding:70px 0 0 0;font-family:'OpenSansHebrew-Light';}

.common_container{width:100%; float:left; padding:70px 0;}
.common_container .details_holder{width:1545px;}

/*** inner-page.html ***/
.inner_sidebar{width:32%; float:left;}
.inner_sidebar .form_details{width:90%; padding:15px 3%; float:left; text-align:center;}
.inner_sidebar .form_content .title{width:100%; float:right; font-size:24px; line-height:29px;}
.inner_sidebar .form_content .title span{font-size:30px; color:#d4205f;}
.inner_sidebar .form_content .form_holder{width:100%;}
.inner_sidebar .form_content .form_holder .textbox{width:86%; padding:20px 7%;}
.inner_sidebar .form_content .form_holder .textbox ul li{width:100%; margin:0 0 10px 0;}
.inner_sidebar .form_content .form_holder .btn_holder{width:305px; margin:0 auto; float:none;}

.inner_main{width:63%; float:right;}
.inner_main .text_holder{width:100%; float:left; text-align:justify; font-size:20px;font-family:'OpenSansHebrew-Light'; line-height:28px;}
.inner_main .text_holder span{color:#d8346d; font-size:26px; line-height:35px;}
.inner_main .img_holder{width:100%; float:left; padding:30px 0 0 0;}
.inner_main .img_holder ul li{width:30.333%; margin:0 0 0 3%;margin-bottom:20px; height: 385px;}
.inner_main .img_holder ul li:last-child{margin:0;}



.container {position: relative;width:100%;height:0;padding-bottom: 56.25%;}
.youtubevideo {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}



